html, body, #map, #loading {
	height: 100%;
	width: 100%;
	margin: 0;
	font-family: Verdana !important;
	font-size: 11px !important;
	color:black !important;
}

#loading {
	position:absolute;
	background-color: rgb(200,200,200);
	z-index:100005;
}

input, textarea, keygen, select, button, label {
	font-family: Verdana;
	font-size: 11px;
	color: rgb(0, 0, 0);
}

::-webkit-input-placeholder { color:#000; }
::-moz-placeholder { color:#000; } /* firefox 19+ */
:-ms-input-placeholder { color:#000; } /* ie */
input:-moz-placeholder { color:#000; }

.initially-hidden {
	display: none;
}

.ui-widget {
	border-radius: 4px !important;
	color: rgb(0,0,0);
	font-family: Verdana;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	width: 246px;
	
}

.ui-widget input {
	font-size: 11px;
}

.section {
	background-color: rgba(255, 255, 255, 0.9);
	margin: 0px 0px 2px 0px;
	border-radius: 4px;
	box-shadow: 2px 2px 5px rgb(102, 102, 102);
	position:relative;
}

.control:hover {
	cursor: pointer;
}

#ruta {
	position:absolute;
	top: 84px;
	left: 10px;
	z-index:1;
}

@media (max-width: 1279px) {
	#ruta {
		top: 10px;
	}
}

#busquedasIGN {
    height: inherit;
}

/*overrides ignroute css*/
.route-top-container .route-mode > span {
	display: none !important;
}
/*end overrides ignroute css*/

.ol-control:hover {
    background-color: transparent;
}

.apiIgn .ol-zoom {
	top: 84px;
	left: 50%;
	margin: 0px 0px 0px -44px;
	border: none;
	background-color: transparent;
}

@media (max-width: 1279px) {
	.apiIgn .ol-zoom {
		top: 10px;
	}
}


.apiIgn .ol-zoom button {
	display: inline !important;
	color: #323232;
	margin: 0px 2px 0px 2px;
	border:none;
}

.apiIgn .ol-zoom .ol-zoom-in {
	background: url("../images/zoomin.png") no-repeat scroll center;
	width: 26px;
	height: 26px;
}

.apiIgn .ol-zoom .ol-zoom-in:hover {
	background: url("../images/zoomin_act.png") no-repeat scroll center;
	width: 26px;
	height: 26px;

}      

.apiIgn .ol-zoom .ol-zoom-out {
	background: url("../images/zoomout.png") no-repeat scroll center;
	width: 26px;
	height: 26px;

}

.apiIgn .ol-zoom .ol-zoom-out:hover {
	background: url("../images/zoomout_act.png") no-repeat scroll center;
	width: 26px;
	height: 26px;
}

#set-zoomBox {
	top: 84px;
	left: 50%;
	margin: 0px 0px 0px 18px;
}

@media (max-width: 1279px) {
	#set-zoomBox {
		top:10px;
	}
}

.apiIgn .apiIgn-setZoomBox {
	background: url("../images/zoomv.png") no-repeat scroll center;
	background-size: 26px 26px!important;
	content: none;
	border: none;
	width: 26px;
	height: 26px;
	}

.apiIgn .apiIgn-setZoomBox > a {
	width:26px;
	height:26px;
}

.apiIgn .apiIgn-setZoomBox > a:hover {
	background: url("../images/zoomv_act.png") no-repeat scroll center;
	background-size: 26px 26px!important;
	width:26px;
	height:26px;
}

.apiIgn .apiIgn-setZoomBox > a.selected {
	background: url("../images/zoomv_act.png") no-repeat scroll center;
	background-size: 26px 26px!important;
	content:none;
	width:26px;
	height:26px;
}

.apiIgn .apiIgn-location, .apiIgn .apiIgn-rotateNorth {
	display:none;
}

.toolbar {
	position: absolute;
	background-color: rgba(255,255,255,0.9);
}

.bottom-toolbar {
	height: 17px;
	bottom: 0px;
	left: 0px;
	width: 100%;
}

.bottom-toolbar a, .bottom-toolbar img {
	float:right;	
	margin-top:1px;
	margin-right:5px;
}

.bottom-toolbar a {
	color: rgb(50, 132, 214);
	margin-right:10px;
}

.ol-mouse-position {
	top: auto;
	bottom: 0px;
	left: 10px;
	background-color: transparent;
	border: none;
	font-family: Verdana;
	font-size: 11px;
	height:auto;
        z-index:1;
}

.set-scale {
	top: auto;
	bottom: 0px;
	left: 50%;
	margin-left: -100px;
	background-color: transparent;
	border: none;
	font-family: Verdana;
	font-size: 11px;
	height:auto;
	z-index:1;
}

.base-layer {	
	min-height: 97px;
}

#set-mapa, #set-hibrido {
	width:108px;
	height:77px;
	border-radius:4px;
}

#set-mapa {
	position:absolute;
	top:10px;
	left:10px;
	background:url("../images/mapa.png") no-repeat center;
	margin: 0px;
}

#set-hibrido {
	position:absolute;
	top:10px;
	left:auto;
	right:10px;
	background:url("../images/ortofoto.png") no-repeat center;
	margin: 0px;
}

#set-mapa a, #set-hibrido a {
	width: 108px;
	height: 77px;
	margin: 0px;
	background: none;
}

#set-mapa a:hover:not(.selected), #set-hibrido a:hover:not(.selected){
	border: none;
}

#set-mapa a:hover, #set-mapa .selected {
	background:url("../images/mapa.png") no-repeat center;
}

#set-hibrido a:hover, #set-hibrido .selected {
	background:url("../images/ortofoto.png") no-repeat center;

}

#set-mapa a:after, #set-hibrido a:after {
	content: none;
}


#set-mapa .selected, #set-hibrido .selected {
	position:relative;
	top: 0px;
	left: 0px;	
	width: 108px;
	height: 77px;
	border: 2px solid rgb(255, 164, 106);
	margin: 0px;
}

.right-toolbar {
	/*without banner*/
	/*top: 10px;*/
	top: 84px;
	right: 10px;
	background-color: rgba(255, 239, 210, 0.95);
}

@media (max-width: 1279px) {
	.right-toolbar {
		top:10px;
	}
}
#accordion {
	border:0px !important;
	background-color: inherit;
	padding-bottom:10px;

}

#accordion h3 {
	margin-bottom:0px;
	font-size: 11px;
	padding-left: 2.5em;
}

#accordion .ui-widget-content {
	border-color: rgb(255, 208, 156);
}

.ui-accordion .ui-accordion-content {
	padding: 2px;
}

#accordion h3:not(.ui-accordion-header-active):hover {
background-color: rgba(255, 239, 210, 0.95);
}

#accordion .ui-state-default {
	border: 1px solid rgb(255, 208, 156);
	background: rgb(255, 208, 156);
	font-weight: normal;
	color: rgb(51, 51, 51);
}

#accordion .ui-icon {
	width: 16px;
	height: 16px;
}


#accordion h3:nth-of-type(1) > span {
	background-image: url(../images/layers.png);
	background-position: 0px 0px;
}

#accordion h3:nth-of-type(2) > span {
	background-image: url(../images/add.png);
	background-position: 0px 0px;
}

#accordion h3:nth-of-type(3) > span {
	background-image: url(../images/ruler.png);
	background-position: 0px 0px;
}

#accordion h3:nth-of-type(4) > span {
	background-image: url(../images/mail.png);
	background-position: 0px 0px;
}

#accordion a {
	color: rgb(50, 132, 214);
	margin: 5px 3px 5px 3px;
	display: inline-block;
}

#accordion .tool {
	float:left;
	margin: 4px;
	border-radius: 4px;
}

#accordion .tool span{
	padding: 28px 4px 4px 4px;
	border-radius: 4px;
	display:inline-block;
	background-origin: padding-box;
	background-position: 50% 4px; 
	background-size: 20px; 
	background-repeat: no-repeat;
	width: 65px;
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(200, 200, 200);
}

#accordion .tool span.active {
	border-color: rgb(255,164,106);
}


#accordion .tool .line {
	background-image: url(../images/line.png);
}

#accordion .tool .area {
	background-image: url(../images/polygon.png);
}

#accordion .tool .erase {
	background-image: url(../images/erase.png);
}

.ui-state-highlight {
	min-height:55px;
}

#TOC_Layers {
	overflow: auto;
	max-height: 330px;
}

#TOC_Layers > div {
	background-color: white;
	cursor: ns-resize;

}

#TOC_Layers > div > fieldset {
	min-height:55px;
	padding-bottom: 0px;
}

#TOC_Layers fieldset > span {
	display: inline-block;
	padding: 5px 0px 5px 0px;
}

.picker.picker-toggle {
	padding: 15px 0px 0px 0px;
}

.picker.picker-toggle .picker-handle {
	height: 10px;
}

.picker.picker-checkbox.picker-toggle {
	width: 50px;
}

.picker.picker-toggle .picker-toggle-label {
	font-size: 10px;
}

#tabs {
	border: none;
	padding: 2px 0px;
}
#tabs .ui-tabs-anchor {
	border: none;
	padding: 2px;
        color: rgb(51, 51, 51);
	margin-top: 2px;
	margin-bottom: 2px;
}

#tabs .ui-tabs-active {
	background: white;
	border-bottom-color: white;
}

.ui-tabs ul {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: none;
}

.ui-tabs .ui-tabs-panel {
	padding: 2px;
}

.ui-widget-header {
    background: #FFB266;
    border: 2px solid #FFD09C;
}

a:-webkit-any-link {
    color: -webkit-link;
}

.apiIgn .apiIgn-gestorLayer {
	position:relative;
	padding:3px;
}

.apiIgn .apiIgn-gestorLayer input[type="button"] {
	top:3px;
	right:3px;
	border-radius:0px;
	background-color:  rgb(100,100,100);
}


.apiIgn .apiIgn-gestorLayer input {
margin-bottom:5px;
}

.apiIgn .apiIgn-gestorLayer input[type="text"] {
padding-left: 2px;
width: 160px;
}

.apiIgn .apiIgn-vectorLayer {
	position: relative;
	padding: 3px;
}

.statusbar {
	height: 23px;
	bottom: 17px;
	padding: 5px;
	left: 50%;
	margin-left: -100px;
	min-width: 250px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	text-align: center;
}


span.loading {
	background-image: url(../images/loading.gif);
	background-position: center 10px;
	background-size: 62px 62px;
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 200px;
	margin: -35px 0px 0px -100px;
	z-index: 100005;
	background-repeat: no-repeat;
	padding-top: 75px;
	padding-bottom: 5px;
	text-align: center;
}


#banner {
	position: absolute;
	top: 5px;
	left: 50%;
	margin: 0px 0px 0px -635px;
	width: 1269px;
	height: 64px;
}


@media (max-width: 1279px) {
	#banner {
		display:none;
	}
}

